/* Localized versions of Info.plist keys */

CFBundleName = "CPS-GESTION";
CFBundleShortVersionString = "CPS-GESTION version 5.03";
CFBundleGetInfoString = "CPS-GESTION version 5.03, Copyright 2001-2004 GIP-CPS.";
NSHumanReadableCopyright = "Copyright 2001-2004 GIP-CPS.";
